.f3-widget-paginator {
		display: inline-block;
		border-radius: 4px;
		margin: 20px 0px;
		padding-left: 0px;
	}

	.f3-widget-paginator > li {
		display: inline;
	}

	.f3-widget-paginator > li > a {
		position: relative;
		float: left;
		padding: 6px 12px;
		margin-left: -1px;
		text-decoration: none;
		border: 1px solid #DDD;
		background-color: #FFF;
	}
	
	.f3-widget-paginator > li.current {
		position: relative;
		float: left;
		padding: 6px 12px;
		margin-left: -1px;
		text-decoration: none;
		border: 1px solid #DDD;
		background-color: #EEE;
	}

	.f3-widget-paginator > li.current,
	.f3-widget-paginator > li > a:hover,
	.f3-widget-paginator > li > a:focus {
		text-decoration: underline;
		background-color: #EEE;
	}

	.f3-widget-paginator > li:first-child > a,
	.f3-widget-paginator > li.current:first-child {
		margin-left: 0px;
		border-top-left-radius: 4px;
		border-bottom-left-radius: 4px;
	}

	.f3-widget-paginator > li:last-child > a,
	.f3-widget-paginator > li.current:last-child {
		border-top-right-radius: 4px;
		border-bottom-right-radius: 4px;
	}